<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'hu', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmatch'] = 'Párosító kérdés hozzáadása';
$string['addmoreqblanks'] = '{no} további helykészlet';
$string['editingmatch'] = 'Párosító kérdés szerkesztése';
$string['filloutthreeqsandtwoas'] = 'Legalább két kérdést és három választ kell megadnia. Külön hibás válaszokat adhat meg, ha üres kérdéshez ad meg választ. A kérdést és választ egyáltalán nem tartalmazó bejegyzések kimaradnak.';
$string['match'] = 'Párosító';
$string['match_help'] = '
Párosító kérdések esetén a válaszadónak helyesen kell párosítania egy sor nevet vagy állítást (a kérdéseket)
egy másik sor névvel vagy állítással (a válaszokkal).
';
$string['matchsummary'] = 'Az egyes alkérdésekre adandó válaszokat lehetőségek felsorolásából kell kiválasztani.';
$string['nomatchinganswerforq'] = 'Ehhez a kérdéshez meg kell adnia egy választ.';
$string['notenoughqsandas'] = 'Legalább {$a->q} kérdést és {$a->a} választ kell megadnia.';
$string['notenoughquestions'] = 'Legalább {$a} kérdés-válasz párt meg kell adnia.';
$string['shuffle'] = 'Összekeverés';
$string['shuffle_help'] = '<p>Ha ezt az opciót &quot;Igen&quot;-re állítja, az alkérdések sorrendje véletlenszerűen összekeveredik minden egyes alkalommal,
ha a tanuló az adott kérdést tartalmazó tesztet készül megoldani - feltéve, hogy a &quot;Kérdéseken belüli összekeverés&quot; a teszt beállításai között &quot;Igen&quot;-re van állítva.</p>

<p>Ennek az a célja, hogy a tanulók valamivel nehezebben másolhassanak egymástól.</p>';
