<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'hu', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'Számjegyes kérdés hozzáadása';
$string['addmoreanswerblanks'] = 'Hely további {no} válaszhoz';
$string['addmoreunitblanks'] = 'Hely további {no} egység számára';
$string['answermustbenumberorstar'] = 'A válasz szám vagy \'*\' lehet.';
$string['answerno'] = '{$a} válasz';
$string['decfractionofquestiongrade'] = 'A kérdésre adott pont tizedesrésze (0-1)';
$string['decfractionofresponsegrade'] = 'A válaszra adott pont tizedesrésze (0-1)';
$string['editableunittext'] = 'Szövegbeviteli elem';
$string['editingnumerical'] = 'Számjegyes kérdés szerkesztése';
$string['errornomultiplier'] = 'Ehhez az egységhez meg kell adnia egy szorzót.';
$string['errorrepeatedunit'] = 'Két egységnek nem lehet azonos a neve.';
$string['instructions'] = 'Utasítások';
$string['leftexample'] = 'BAL értéke 1.00 $';
$string['manynumerical'] = 'Csak SZÁMJEGYES VÁLASZ pontozására kerül sor választható egységek felhasználásával';
$string['noneditableunittext'] = '1. egység NEM szerkeszthető szövege';
$string['nonvalidcharactersinnumber'] = 'ÉRVÉNYTELEN karakterek vannak a számjegyben';
$string['notenoughanswers'] = 'Legalább egy választ meg kell adnia.';
$string['nounitdisplay'] = 'Egység pontozása nélkül';
$string['numerical'] = 'Számjegyes';
$string['numerical_help'] = 'A tanuló szemszögéből a számjegyes kérdés megegyezik a kiegészítendő kérdéssel. A különbség az, hogy a számjegyesek esetén elfogadható hiba vehető figyelembe. Így egy adott tartományon belül több válasz egyetlen válaszként vehető figyelembe. Ha pl. a válasz 10 és az elfogadható hiba 2, akkor a 8 és 12 közé eső válaszok mindegyikét helyesként fogadja el a rendszer.';
$string['numericalinstructions'] = 'Utasítások';
$string['numericalinstructions_help'] = 'A kérdéssel kapcsolatos konkrét utasítások, pl.

* Példák a számjegyek formátumára
* Komplex egységek';
$string['numericalmultiplier'] = 'Szorzó';
$string['numericalmultiplier_help'] = 'A szorzó az a tényező, amellyel a helyes számjegyes választ meg kell szorozni.

Az első egység (1. egység) alapszorzója az 1. Így a helyes számjegyes válasz az 5500, az 1. egységnél beállított egység a W lesz, alapszorzója 1, a helyes válasz pedig 5500 W.

Ha a kW egységet 0,001 szorzóval adja hozzá, a helyes válasz 5,5 kW lesz. Vagyis mind az 5500 W, mind az 5,5 kW válasz helyes lesz.

Ügyeljen arra, hogy a szorzás vonatkozik az elfogadott hibára is, így a megengedett 100 W hiba 0,1 kW hibának felel meg.';
$string['numericalsummary'] = 'Számjegyes, esetleg egységeket tartalmazó választ tesz lehetővé, melynek pontozása különféle mintaválaszokkal való összehasonlítás alapján, esetleg tűréshatárokkal pontozható.';
$string['oneunitshown'] = 'Csak SZÁMJEGYES VÁLASZ pontozására kerül sor, az 1. egység lesz látható';
$string['onlynumerical'] = 'Csak SZÁMJEGYES VÁLASZ pontozására kerül sor, egységek nem szerepeltethetők!';
$string['rightexample'] = 'JOBB értéke 1,00 cm';
$string['selectunit'] = 'Válasszon egy egységet';
$string['selectunits'] = 'Egységek kiválasztása';
$string['studentunitanswer'] = 'EGYSÉGVÁLASZ megjelenítése:';
$string['unitappliedpenalty'] = 'Ezek a jegyek {$a} levonást jelentenek a hibás egységért';
$string['unitchoice'] = 'Több válasz (választógombok)';
$string['unitdisplay'] = '1. egység megjelenítése';
$string['unitedit'] = 'Egység szerkesztése';
$string['unitgraded'] = 'SZÁMJEGYES VÁLASZ és EGYSÉGVÁLASZ pontozására kerül sor';
$string['unitgraded1'] = '<strong>EGYSÉG PONTOZVA</strong>';
$string['unithdr'] = '{$a} egység';
$string['unitmandatory'] = 'Kötelező';
$string['unitmandatory_help'] = '* A válasz pontozása a beírt egység felhasználásával történik. 
* Az egységre levonás jár, ha az egységmező üres.';
$string['unitnotgraded'] = '<strong>EGYSÉG NINCS PONTOZVA</strong>';
$string['unitnotselected'] = 'Nincs kiválasztva egység';
$string['unitnotused'] = 'AZ EGYSÉG NEM HASZNÁLATOS';
$string['unitnotvalid'] = 'Az egység ezzel a számértékkel érvénytelen';
$string['unitoptional'] = 'Választható egység';
$string['unitoptional_help'] = '* Ha az egységmező nem üres, a válasz pontozása ezen egység felhasználásával történik. 
* Ha az egység rosszul van megadva vagy ismeretlen, a válasz érvénytelennek minősül.';
$string['unitpenalty'] = 'Levonás a hibás egységért';
$string['unitpenalty_help'] = 'Levonásra kerül sor, ha
* Az Egységválasz elemében meghatározatlan egységnév szerepel vagy
* A Számjegyes válasz elemében egységnév szerepel';
$string['unitposition'] = 'Egység helyzete';
$string['unitshandling'] = 'Egységek kezelése';
$string['unitsused'] = 'HASZNÁLT EGYSÉG';
$string['unitunknown'] = 'Definiálatlan egység';
$string['unitused'] = 'HASZNÁLT EGYSÉG';
$string['unituses'] = 'Egységhasználat';
$string['unituses_help'] = 'Az egysége(ke)t a Moodle 2.0 előtti verziói használták.
* A tanuló a tanár által előre megadott egységek felhasználásával válaszolhat
* Ez esetben a tanulói értékre a konstans t alkalmazza.
* Ha a tanuló nem ad hozzá egy egységet sem, számjegyes válasza változatlan formában fog szerepelni.';
$string['validnumberformats'] = 'Érvényes számformátumok';
$string['validnumberformats_help'] = '* reguláris számok 13500.67 : 13 500.67 : 13500,67: 13 500,67 
* ha az ezreseket , választja el, *mindig* . legyen a tizedesjel, pl. 13,500.67 : 13,500. 
* kitevő, pl. 1.350067 * 10<sup>4</sup> használja az 1.350067 E4 : 1.350067 E04 alakot';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
